[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] patches to get dm working in 2.5.45



On Thu, 31 Oct 2002, Joe Thornber wrote:

> There are 3 patches that are needed to get dm working in 2.5.45 [..]

AFAIK, 2.5.45 is unnoficial (or at least yesterday it was..)

NagyZ





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]